@charset "UTF-8";
/* CSS Document */
/* global tags */
body { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #ffffff; background: center top no-repeat fixed; margin: 0; padding: 0; }

img { border: 0; }

/*
img, div, a, input { behavior: url(../images/iepngfix.htc) 
*/ 

a { text-decoration: none; font-weight: bold; color: #990000; }
a:hover { text-decoration: underline; }

h2 { font-size: 16px; font-weight: bold; letter-spacing: -1px; font-family: Arial; color: #000000; }
h2 img { margin: 5px 0; }
h2 a { color: #333; }
h2 a:hover { color: #000; }
h3 { font-size: 13px; font-weight: bold; }
h4 { font-size: 14px; font-weight: normal; letter-spacing: -1px; color: #666; margin: 0 5px 5px 0; text-transform: uppercase; }
h4 a { font-weight: normal; color: #666; }
h5 { font-size: 11px; font-weight: bold; margin: 0 5px 2px 0; }
h6 { font-size: 16px; font-weight: bold; margin: 0 5px 5px 0; }

p { margin: 0 5px 10px 0; }

ul { margin: 0 0 10px 0; padding: 0 0 0 10px; }
ol { margin: 0 0 10px 0; padding: 0 0 0 10px; }
li { line-height: 16px; margin: 0 0 0 10px; padding: 0; }

.float-left {float: left; }
.float-right {float: right; }

form, input { margin:0; padding:0; }
input[type=text]:focus, input[type=password]:focus { outline: 0 none; } /* Avoid 'focus' border on input fields */

.frame { margin-left:auto; margin-right:auto; text-align:left; padding:0; width:975px; background: url(http://media.ign.com/ign/imgs/bg_transparency_ffffff.png) repeat; }
.row { position: relative; height: 1%; }
.clear { clear: both; }
.clear_left { clear: left; }
.see_all_link { text-align: right; font-size: 10px; margin: 5px 5px 3px 0; }
.on { display: block !important; }
.hover { cursor: pointer; }
.prev, .next { background-color:#900; background-repeat: no-repeat; cursor:pointer; }
.prev.disabled, .next.disabled { cursor:default; }
.disabled { background-color: #CCC; }
.video_strapline { color: #666; }

div.studio_section { margin-left: 10px; padding: 10px; }
div.studio_section h2.studio_title { display: block; color: #000; font-size: 14px; margin: 10px 0px 10px 0px;; font-weight: bold; }
div.studio_section span.studio_text { display: block; }